google_analytics:
  version: VERSION
  js:
    js/google_analytics.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings

google_analytics.debug:
  version: VERSION
  js:
    js/google_analytics.debug.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings

google_analytics.admin:
  version: VERSION
  js:
    js/google_analytics.admin.js: {}
  dependencies:
    - core/jquery
    - core/drupal

google_analytics.test:
  version: VERSION
  js:
    src/Tests/GoogleAnalyticsJavaScriptTest.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
